Importing vBulletin 4.x

  • I am attempting to import a vBulletin 4.x forum and I keep getting the following error.


    Could not prepare statement 'SELECT value FROM vB_setting WHERE varname = ?'


    There is no table called vB_setting in my database so I don't understand why it's trying to select from there.


    Can someone please point me in the right direction?

  • Are you sure that the importer supports vB4 ? Someone I know had to first convert to MyBB and then to Woltlab 5.1.


    Edit : Looks like vB 3.8 to 4.2 is supported.

  • Thanks. I figured this was more of a user issue on my part than a technical support issue with the product.

    The English speaking users here won't know how to do it or won't answer your question.


    Whenever you need a solution quickly you are better off asking about it in the German language forums or just create a support ticket.

  • Trying to be patient.

    You will have to be very patient if you want answers in the English language forums. There just aren't enough English speaking users with a lot of WoltLab software knowledge to make peer to peer support a good option. WoltLab staff never seem to be very eager to answer questions in the English language forums either. Your best option is to create a support ticket.